Debian Bug report logs - #696520
ITP: doris -- Delft object-oriented radar interferometric software

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Antonio Valentino <antonio.valentino@tiscali.it>

Date: Sat, 22 Dec 2012 08:57:02 UTC

Owned by: Antonio Valentino <antonio.valentino@tiscali.it>

Severity: wishlist

Fixed in version doris/4.06~beta2+dfsg-1

Done: Antonio Valentino <antonio.valentino@tiscali.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, antonio.valentino@tiscali.it, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#696520; Package wnpp. (Sat, 22 Dec 2012 08:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antonio Valentino <antonio.valentino@tiscali.it>:
New Bug report received and forwarded. Copy sent to antonio.valentino@tiscali.it, debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 22 Dec 2012 08:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Antonio Valentino <antonio.valentino@tiscali.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: doris -- Delft object-oriented radar interferometric software
Date: Sat, 22 Dec 2012 09:55:46 +0100
Package: wnpp
Severity: wishlist
Owner: Antonio Valentino <antonio.valentino@tiscali.it>

* Package name    : doris
  Version         : 4.06
  Upstream Author : Delft University of Technology
* URL             : http://doris.tudelft.nl
* License         : GPL
  Programming Lang: C++, Python, csh
  Description     : Delft object-oriented radar interferometric software

DORIS is an Interferometric Synthetic Aperture Radar (InSAR) processor
developed by the Delft Institute of Earth Observation and Space Systems
of Delft University of Technology.

Interferometric products and endproducts such as Digital Elevation
Models and displacement maps can be generated with this software from
Single Look Complex data.
Data from the satellites ERS, ENVISAT (first ENVISAT interferogram,
DEM, and perspective view, JERS (first JERS interferogram), and
RADARSAT (first RADARSAT interferogram) can be processed with the
Doris software.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 16 Jan 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Antonio Valentino <antonio.valentino@tiscali.it>:
You have taken responsibility. (Fri, 05 Apr 2013 10:03:27 GMT) Full text and rfc822 format available.

Notification sent to Antonio Valentino <antonio.valentino@tiscali.it>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 10:03:27 GMT) Full text and rfc822 format available.

Message #12 received at 696520-close@bugs.debian.org (full text, mbox):

From: Antonio Valentino <antonio.valentino@tiscali.it>
To: 696520-close@bugs.debian.org
Subject: Bug#696520: fixed in doris 4.06~beta2+dfsg-1
Date: Fri, 05 Apr 2013 10:00:07 +0000
Source: doris
Source-Version: 4.06~beta2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
doris, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696520@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Antonio Valentino <antonio.valentino@tiscali.it> (supplier of updated doris package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 19 Dec 2012 19:29:21 +0100
Source: doris
Binary: doris
Architecture: source i386
Version: 4.06~beta2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Antonio Valentino <antonio.valentino@tiscali.it>
Description: 
 doris      - Delft object-oriented radar interferometric software
Closes: 696520
Changes: 
 doris (4.06~beta2+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #696520)
Checksums-Sha1: 
 df7d82d11f535d04310165b8e34cf1daae23522f 1391 doris_4.06~beta2+dfsg-1.dsc
 a9ca1fa8ca22401504f169c32edb9b0e028b8831 591943 doris_4.06~beta2+dfsg.orig.tar.gz
 2bf36be10def9601ef5a8abb4988c61d5116b14f 11916 doris_4.06~beta2+dfsg-1.debian.tar.gz
 13554334e6b82c42eee33b18366bab892d6f1dd8 767848 doris_4.06~beta2+dfsg-1_i386.deb
Checksums-Sha256: 
 601be84db53540794815d6f60360de673586276f569e1a92c8ae7a3fefd62b1d 1391 doris_4.06~beta2+dfsg-1.dsc
 8c068042860c86ff514b824767ac39e6897450f283ba9e81334c78fab546e16c 591943 doris_4.06~beta2+dfsg.orig.tar.gz
 e98d5b47e515b5285b86dbf27a2e58bf25c5c8b67003a9ef3b72dfc7d510deb4 11916 doris_4.06~beta2+dfsg-1.debian.tar.gz
 3dd82f98c8ab3f38444f5f797ab21d30b12df1c4eef255ded2a9b37ad0693cc9 767848 doris_4.06~beta2+dfsg-1_i386.deb
Files: 
 28e9f6c43e1e379bea852c81dc063ec0 1391 contrib/science optional doris_4.06~beta2+dfsg-1.dsc
 3396647da734f15dba9a9f8a985070ea 591943 contrib/science optional doris_4.06~beta2+dfsg.orig.tar.gz
 cbbefce3b17229eea71ea0911ecebc12 11916 contrib/science optional doris_4.06~beta2+dfsg-1.debian.tar.gz
 caa103c152b5b3b37250f63cb2b5c4ae 767848 contrib/science optional doris_4.06~beta2+dfsg-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlD2o5gACgkQpFNRmenyx0e2kgCePYTO/PfqB4BH48NBeaRWJQKX
ZsQAnAvNL7ooSE4vt4j3xZ5bzrFdF01T
=eGT0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:27:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:11:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.